libpng 'pngwutil.c' Underflow Read Remote Code Execution Vulnerability

libpng is prone to a remote code-execution vulnerability.

Attackers may leverage this issue to execute arbitrary code on the affected system. Failed attacks will cause denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus